Subject: Re: [PATCH wireless-2.6-git] prism54: WPA/RSN support for fullmac cards

From: "John W. Linville" <[email-masked]>
Date: Tue, 5 Dec 2006 20:44:13 -0500

On Sun, Nov 26, 2006 at 11:47:49AM +0100, [email-masked] wrote:
> On Sunday, 26. November 2006 06:27, you wrote:
> >
> > Sorry, still need the second "ifup" to bring the card up after plugging
> > it in. ping -f looks good however, I will try to stress it more and will
> > report if I see anything wrong.
> 
> Well, some docs about the chips and firmware would be very handy... 
> has anyone access to conexant's library?

FYI...after latest round of merges, that patch that I've been carrying
in the pending branch of wireless-2.6 no longer applies.

John
-- 
John W. Linville
[email-masked]